SOLIDWORKS PDM Professional API Help | Send Feedback
mlEdmRefFlags Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmItemRef Structure : mlEdmRefFlags Field

Visual Basic
C#
C++/CLI
Item reference flags.

# Syntax

Visual Basic |
--- | ---
    Public mlEdmRefFlags As System.Integer

C# |
--- | ---
    public System.int mlEdmRefFlags

C++/CLI |
--- | ---
    public:
    System.int mlEdmRefFlags

#### Field Value

Combination of EdmRefFlags bits

# See Also

####

EdmItemRef Structure
EdmItemRef Members